@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Signika+Negative:wght@300;400;500;600;700&display=swap');

.logo-container {
    display: flex;
}

.logo-container img {
    width: 30px;
}

.logo-container p {
    font-size: 27px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    font-family: 'Signika Negative', sans-serif;
    margin-top: 5px;
}

.logo-container p .v {
    color: rgb(17, 161, 228);
    font-weight: 800;
}